## translate 0.1

=== DESCRIPTION ===
Package: translate
Type: Package
Title: Bindings for the Google Translate API v2
Description: Bindings for the Google Translate API v2
Version: 0.1
Date: 2012-01-11
Author: Peter Danenberg <pcd@roxygen.org>
Maintainer: Peter Danenberg <pcd@roxygen.org>
License: GPL
Imports: RCurl, RJSONIO, functional, lisp
Suggests: debug
Collate: 'translate.R'
Packaged: 2012-01-11 19:42:24 UTC; pcdanenb
Repository: CRAN
Date/Publication: 2012-01-12 09:24:54
