## translate 0.1.2

=== DESCRIPTION ===
Package: translate
Type: Package
Title: Bindings for the Google Translate API v2
Description: Bindings for the Google Translate API v2
Version: 0.1.2
Date: 2014-07-10
Author: Peter Danenberg <pcd@roxygen.org>
Maintainer: Peter Danenberg <pcd@roxygen.org>
License: GPL
Imports: RCurl, RJSONIO, functional, lisp
Packaged: 2014-07-10 14:53:49 UTC; danenberg
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-07-16 01:14:43
