## translate 0.5-5

=== Makefile ===
install: 
	install -d debian/tmp/usr/bin
	cp translate debian/tmp/usr/bin
	install -d debian/tmp/etc
	cp translate.conf debian/tmp/etc

clean: 
	rm -f *~
