=== debian/changelog ===
translate (0.5-5) unstable; urgency=low

  * New dictionary wich is not longer part of this package
  * Global configuration file

 -- Matthias Kabel <mkabel@debian.org>  Mon, 19 Jul 1999 19:56:34 +0200

Local variables:
mode: debian-changelog
add-log-mailing-address: "mkabel@debian.org"
End:
