=== debian/control ===
Source: translate
Section: text
Priority: optional
Maintainer: Matthias Kabel <mkabel@debian.org>
Standards-Version: 2.4.1

Package: translate
Architecture: any
Depends: trans-de-en
Suggests: xtranslate
Description: translates given words from english to german or vice versa
 It looks up a word in a file with language-to-language translations
 (field separator should be \" :: \") and maintains local dictionaries. 
 So it should be easy to add more languages, if you have such a dictionary.
