## translate 0.6

=== Makefile ===
--- 
+++ 
@@ -3,6 +3,8 @@
 	cp translate debian/tmp/usr/bin
 	install -d debian/tmp/etc
 	cp translate.conf debian/tmp/etc
+	install -d debian/tmp/usr/share/doc
+#	gzip -9 -c debian/changelog > debian/tmp/usr/share/doc/changelog.Debian.gz
 
 clean: 
 	rm -f *~
