## translate 0.6-2

=== debian/changelog ===
translate (0.6-2) unstable; urgency=low

  * Fixed build-deps, and a wrong gzip in Makefile closes: Bug #114880

 -- Matthias Kabel <mkabel@debian.org>  Mon, 8 Oct 2001 22:43:22 +0200

translate (0.6-1) unstable; urgency=low

  * New option -w which searches only whole words, closes: Bug #114559

 -- Matthias Kabel <mkabel@debian.org>  Sun, 7 Oct 2001 18:63:32 +0200

translate (0.5-9) unstable; urgency=low

  * tried to remember the ancient changes closes: Bug #82790 

 -- Matthias Kabel <mkabel@debian.org>  Sun, 26 Aug 2001 11:44:06 +0200

translate (0.5-8) unstable; urgency=low

  * fixed a bug with inverting languages
    Thanks to Wolfgang Jhrling <wolfgang@pro-linux.de>

 -- Matthias Kabel <mkabel@debian.org>  Sat,  30 Dec 2000 20:13:08 +0200

translate (0.5-7) unstable; urgency=low

  * changed the configuration files

 -- Matthias Kabel <mkabel@debian.org>  Fri,  13 Dec 2000 17:19:13 +0200

Local variables:
mode: debian-changelog
End:
