=== debian/control ===
--- 
+++ 
@@ -1,4 +1,5 @@
 Source: translate
+Build-Depends: debmake
 Section: text
 Priority: optional
 Maintainer: Matthias Kabel <mkabel@debian.org>
