=== debian/rules ===
--- 
+++ 
@@ -7,13 +7,13 @@
 build:
 	$(checkdir)
 	
-	make CFLAGS="-O2 -g -Wall"
+	$(MAKE) CFLAGS="-O2 -g -Wall"
 	touch build
 
 clean:
 	$(checkdir)
 	-rm -f build
-	-make clean
+	-$(MAKE) clean
 	-rm -f `find . -name "*~"`
 	-rm -rf debian/tmp debian/files* core debian/substvars
 
@@ -28,11 +28,11 @@
 	-rm -rf debian/tmp
 	install -d debian/tmp
 	cd debian/tmp && install -d `cat ../dirs`
-	make install DESTDIR=`pwd`/debian/tmp
+	$(MAKE) install DESTDIR=`pwd`/debian/tmp
 # Must have debmake installed for this to work. Otherwise please copy
 # /usr/bin/debstd into the debian directory and change debstd to debian/debstd
 	debstd 
-	dpkg-gencontrol
+	dpkg-gencontrol -isp
 	chown -R root.root debian/tmp
 	chmod -R go=rX debian/tmp
 	dpkg --build debian/tmp ..
