=== debian/changelog ===
translate (0.6.0~debian0) unstable; urgency=medium

  * Convert package to "3.0 (native)" format since the upstream has
    long disappeared.
  * Bump version string to "0.6.0~debian0".
  * Bump Standards-Version to 4.5.0, debhelper compat to v13.
  * Set package maintainer to be Debian QA Group.

 -- Boyuan Yang <byang@debian.org>  Sun, 14 Jun 2020 11:50:28 -0400

translate (0.6-11) unstable; urgency=low

  * DH compatibility level is 7
  * Fix debhelper-but-no-misc-depends
  * Fix dh-clean-k-is-deprecated
  * Fix out-of-date-standards-version
  * Fix copyright-refers-to-versionless-license-file
  * Fix manpage-has-bad-whatis-entry

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 10 Feb 2010 09:50:07 +1100

translate (0.6-10) unstable; urgency=low

  * Don't depend on debmake, run dh_make. Closes: #460648
  * Bumped Standards-Version to 3.7.3

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 16 Jan 2008 19:04:00 +1100

translate (0.6-9) unstable; urgency=low

  * Set Standards-Version to 3.7.2.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 25 Jun 2006 17:24:56 +1000

translate (0.6-8) unstable; urgency=low

  * Fixed "should be 'arch: all'", closes: #357308.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 17 Mar 2006 09:15:21 +1100

translate (0.6-7) unstable; urgency=low

  * Fixed "utf8 encodes utf8 lines again" (again) and "iconv
    problems in u8 locale", closes: #314158, #318986. Patch by
    Martin Michlmayr <tbm@cyrius.com>.
  * translate.conf: changed "LANG" to "LANGUAGE".
  * Fixed "do not create an empty local configuration directory at
    ~/.translate", closes: #327004. Patch by Jonas Meurer <mejo@debian.org>.
  * Set Standards-Version to 3.6.2.
  * Fixed FSF mail address.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 29 Nov 2005 23:12:21 +1100

translate (0.6-6) unstable; urgency=low

  * Fixed "utf8 encodes utf8 lines again", closes: #313362.
    Patch by Martin Michlmayr <tbm@cyrius.com>.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 15 Jun 2005 09:04:28 +1000 

translate (0.6-5) unstable; urgency=low

  * Fixed "translate: does not understand locales and UTF-8",
    closes: #219199. Patch by Martin Michlmayr <tbm@cyrius.com>.
  * Fixed "fix logic of global and local dictionary check",
    closes: #307581. Patch by Martin Michlmayr <tbm@cyrius.com>.
  * Fixed "please don't create ~/.translate when it's not needed",
    closes: #307582. Patch by Martin Michlmayr <tbm@cyrius.com>.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 15 May 2005 19:58:03 +1000

translate (0.6-4) unstable; urgency=low

  * New maintainer's email address. 

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 12 Feb 2005 19:52:16 +1100

translate (0.6-3) unstable; urgency=low

  * New maintainer. Closes: #244203
  * New Option -w doesn't work as expected. Closes: #116100
    Patch by Christian Kurz <shorty@debian.org>
  * Says "No matches. Teach me or press Return." even if there are matches. Closes: #182472, #241198
    Patch by Georg Neis <georg@fli4l.de>
    Patch by gerhard oettl <gerhard.oettl@gmx.at>
  * Spelling error in description. Closes: #125431
    Patch by Matt Zimmerman <mdz@debian.org>.
  * Example in synopsis doesn't work. Closes: #193733
  * Cruft in debian.  Bug already fixed. Closes: #82789

 -- Anibal Monsalve Salazar <A.Monsalve.Salazar@IEEE.org>  Wed, 18 Aug 2004 21:59:42 +1000
