=== debian/control ===
Source: translate
Section: text
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Rules-Requires-Root: binary-targets
Vcs-Git: https://salsa.debian.org/debian/translate.git
Vcs-Browser: https://salsa.debian.org/debian/translate

Package: translate
Architecture: all
Depends: ${misc:Depends}, trans-de-en (>= 1.4-1)
Suggests: xtranslate
Description: translates words from English into German or viceversa
 It looks up a word in a file with language-to-language translations
 (field separator should be \" :: \") and maintains local dictionaries. 
 So it should be easy to add more languages, if you have such a dictionary.
