=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DESTDIR = $(CURDIR)/debian/translate/

%:
	dh $@
