## translate 1.1.1

=== debian/changelog ===
translate (1.1.1) unstable; urgency=medium

  * Regression fix: Avoid coloring and especially the unwanted line break
    when prompting for a new entry.

 -- Axel Beckert <abe@debian.org>  Tue, 31 Aug 2021 02:25:01 +0200

translate (1.1.0) unstable; urgency=medium

  [ Axel Beckert ]
  * Fix missing word in previous debian/changelog entry.
  * Highlight the search term in the output with color if output is a
    terminal and not a pipe.
  * Man page:
    + Move from the debian directory into the top directory.
    + Reorder options to the same order as in the usage message.
    + Fix rendering of -h option, also mention --help.
    + Mention maintenance takeover by Debian.
    + Rework FILES section and consistently use bold for file names.
    * Replace xtranslate with ding in the SEE ALSO section.
  * Set Salsa repo page as Homepage.
  * Suggest ding. (More or less replacing the previously removed
    "Suggests: xtranslate".)

  [ Chris Lamb ]
  * Make the build reproducible, use UTC in generated release time stamp.
    (Closes: #992772)

 -- Axel Beckert <abe@debian.org>  Sun, 29 Aug 2021 01:29:37 +0200

translate (1.0.0) unstable; urgency=medium

  * Adopt the package. (Closes: #925043)
  * Use Semantic Versioning and bump the version to 1.0.0.
  * Declare compliance with Debian Policy 4.6.0. (No changes needed.)
  * Stop suggesting the long gone xtranslate package.
  * Run "wrap-and-sort -a".
  * Switch Rules-Requires-Root from "binary-targets" to "no".
  * Change all occurrences of backticks with $(…).
  * debian/copyright:
    + Fix typo in Matthias Kabel's e-mail address.
    + Convert to machine-readable DEP5 format.
  * Drop Makefile, use simpler debian/install instead.
  * translate, debian/rules: Set script version and date at build time.
  * Add a .gitignore file.
  * Recode the translate script from ISO-8859-1 to UTF-8. (Only affects
    comments.)
  * Trim trailing whitespace from the translate script.
  * Declare the package to be "Multi-Arch: foreign".
  * Support --help as alternative to -h. (Closes: #855517)
  * Create ~/.translate/ only before writing to it. (Closes: #422684)
  * Fix typo in error message.

 -- Axel Beckert <abe@debian.org>  Sun, 22 Aug 2021 17:13:22 +0200

translate (0.6.0~debian1) unstable; urgency=low

  * QA upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Fix day-of-week for changelog entry 0.5-7.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 22 Aug 2021 03:33:29 +0100
