=== debian/control ===
Source: translate
Section: text
Priority: optional
Maintainer: Axel Beckert <abe@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/translate.git
Vcs-Browser: https://salsa.debian.org/debian/translate
Homepage: https://salsa.debian.org/debian/translate

Package: translate
Architecture: all
Multi-Arch: foreign
Depends: trans-de-en (>= 1.4-1),
         ${misc:Depends}
Suggests: ding
Description: translates words from English into German or viceversa
 It looks up a word in a file with language-to-language translations
 (field separator should be \" :: \") and maintains local dictionaries.
 So it should be easy to add more languages, if you have such a dictionary.
