## translate 1.1.2

=== debian/changelog ===
translate (1.1.2) unstable; urgency=medium

  * Replace all occurrences of "egrep" with "grep -E". *sigh*
  * Declare compliance with Debian Policy 4.6.1. (No changes needed.)
  * Drop seemingly unnecessary and superfluous backslashes from long
    package description.

 -- Axel Beckert <abe@debian.org>  Sat, 10 Sep 2022 16:17:46 +0200
