=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Axel Beckert <abe@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/translate.git
 Vcs-Browser: https://salsa.debian.org/debian/translate
@@ -17,5 +17,5 @@
 Suggests: ding
 Description: translates words from English into German or viceversa
  It looks up a word in a file with language-to-language translations
- (field separator should be \" :: \") and maintains local dictionaries.
+ (field separator should be " :: ") and maintains local dictionaries.
  So it should be easy to add more languages, if you have such a dictionary.
