## translate 1.1.3

=== debian/changelog ===
translate (1.1.3) unstable; urgency=medium

  * Allow iconv to ignore characters that cannot be converted instead of
    terminating (and hence stopping translate) when not using an UTF-8
    terminal. (Closes: #1031552) Thanks to Markus Reschke!
  * Declare compliance with Debian Policy 4.6.2. No changes needed.
  * Bump copyright years in debian/copyright. Thanks Lintian!

 -- Axel Beckert <abe@debian.org>  Sat, 18 Feb 2023 19:02:54 +0100
