=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/dpkg/pkg-info.mk

export DESTDIR = $(CURDIR)/debian/translate/

%:
	dh $@

override_dh_install:
	dh_install
	sed -e "s/__VERSION__/$(DEB_VERSION)/;s/__DATE__/$$(date -u -I -d @$(SOURCE_DATE_EPOCH))/" \
	    -i $(DESTDIR)/usr/bin/translate
